RK-J - Task #2047

Show the "How would you rate purple links ..." exit modal while exiting from next visit
01/24/2022 05:25 AM - Ram Kordale

Status: Rejected Start date: 01/24/2022
Priority: Low Due date: 01/24/2022
Assignee: % Done: 0%
Category: Estimated time: 2.00 hours
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

Today, if the user clicks on a purple link in the Kth visit, this modal is shown while exiting on the Kth visit. Please change to show this
on exiting from the (K+1)th visit.

History

#1 - 01/24/2022 06:52 AM - Ayush Khandelwal
- Due date set to 01/24/2022
- Assignee changed from Ayush Khandelwal to Anonymous

- Estimated time set to 2.00 h

#2 - 01/24/2022 06:55 AM - Ayush Khandelwal

- Description updated

You will find the schedule on the modal showing in this documentation
https://docs.google.com/document/d/1scW8wMHI1Lh8m4kbtYcSPFn9r66 AfoMxiKrZ6ovzQPs/edit#theading=h.7a1kqygglc09

#3 - 01/24/2022 07:59 AM - Anonymous

- Status changed from New to In Progress

#4 - 01/24/2022 11:17 AM - Anonymous

- Status changed from In Progress to Resolved

#5 - 01/24/2022 11:17 AM - Anonymous
- % Done changed from 0 to 100

#6 - 02/21/2022 05:14 AM - Ayush Khandelwal
- Status changed from Resolved to Reopened

- % Done changed from 100 to 0

Not working as expected

#7 - 02/21/2022 02:14 PM - Ram Kordale
- Priority changed from High to Low

#8 - 09/23/2022 09:41 AM - Ram Kordale

- Status changed from Reopened to Rejected

Not needed
